
/* Class = "UIButton"; normalTitle = "VOLVER"; ObjectID = "7Pa-do-xh0"; */
"7Pa-do-xh0.normalTitle" = "RETURN";

/* Class = "UILabel"; text = "El motivo debe tener una longitud mínima de 4 caracteres"; ObjectID = "8Ny-iD-AMG"; */
"8Ny-iD-AMG.text" = "The reason must be at least 4 characters long";

/* Class = "UIButton"; normalTitle = "RECHAZAR"; ObjectID = "OHO-g6-gVT"; */
"OHO-g6-gVT.normalTitle" = "REJECT";

/* Class = "UILabel"; text = "Introduzca el motivo por el que desea rechazar el documento"; ObjectID = "lco-qr-5X4"; */
"lco-qr-5X4.text" = "Enter the reason why you want to reject the document";
